/* =========
    Columns
   ========= */
.l-row {
    margin-left: -15px;
    margin-right: -15px;
    display: flex;
    flex-wrap: wrap;
}

.l-col {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.l-col--50 {
    width: 50%;
}

.l-col--33 {
    width: 33.3333%;
}

@media (min-width: 640px) {
    .l-col--50\@md {
        width: 50%;
    }

    .l-col--33\@md {
        width: 33.3333%;
    }
}



.l-col + .l-col {
    margin-top: 34px;
}

/* ======
    Site
   ====== */
.site-wrapper {

}

.site-header {
    padding: 24px 40px;
}

.site-content {

}

/* ========
    Button
   ========*/
.btn {
    font-size: 14px;
    font-family: inherit;
    color: inherit;
    background-color: inherit;
    display: inline-block;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    text-transform: none;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 6px;
    transition: background-color 0.25s ease-out, color 0.25s ease-out;
    cursor: pointer;
    text-decoration: none;
}

.btn:hover,
.btn:focus,
.btn:active {
    text-decoration: inherit;
    background-color: inherit;
    color: inherit;
}

.btn--secondary {
    background-color: #fff;
    color: #000;
}

.btn--secondary:hover,
.btn--secondary:focus,
.btn--secondary:active {
    background-color: #eaeaea;
    color: inherit;
}

.btn--untick {
    margin-left: 12px;
    margin-right: 12px;
}

.button-message {
    display: inline-block;
    vertical-align: middle;
    margin-top: 0;
    color: rgba(0,0,0,.5);
}

.button-message {
    margin-left: 12px;
    margin-right: 12px;
}
/* ======
    page elemets
   ====== */
.page-intro {

}

.page-intro p {

}

.page-header {
    text-align: center;
    background-color: #000;
    color: #fff;
}

.page-header img {
    max-height: 90px;
    max-width: 100%;
}

.page-content {
    margin-top: 0;
}
/* ======
    card
   ====== */
.card {
    padding: 24px 24px;
    background-color: #f7f7f7;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 4px;
}

.card a,
.card a:hover,
.card a:active,
.card a:focus {
    color: #000;
}

/*Chosen */

.chosen-container-single .chosen-single abbr,
.chosen-container-single .chosen-single div b,
.chosen-container-single .chosen-search input[type="text"],
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close,
.chosen-rtl .chosen-search input[type="text"] {
    background-image: url("../mbplc_mkt_prod1/chosen-sprite.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
    .chosen-rtl .chosen-search input[type="text"],
    .chosen-container-single .chosen-single abbr,
    .chosen-container-single .chosen-single div b,
    .chosen-container-single .chosen-search input[type="text"],
    .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
    .chosen-container .chosen-results-scroll-down span,
    .chosen-container .chosen-results-scroll-up span {
        background-image: url("../mbplc_mkt_prod1/chosen-sprite@2x.png") !important;
    }
}

.chosen-container-single .chosen-single div {
    margin-top: 0;
    top: 9px;
    width: 10px;
    right: 7px;
}

.chosen-auto {
    max-width: 273px;
}

/*.chosen-container * + * {
    margin-top: 0;
}*/

* + .chosen-container {
    margin-top: 3px;
}

.chosen-container-single .chosen-single {
    height: 40px;
    background: #fff; /* brackground is a catchall to targe gradients */
    border-radius: 4px;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
    box-shadow: none;
    padding: 7px 9px;
    font-size: 16px;
    line-height: 24px;
}

.chosen-container-single .chosen-single span,
.chosen-container-single .chosen-single input[type=text] {

}

/* ===========
    ParselyJS
   =========== */
.parsley-errors-list {
    margin: 0;
    list-style: none;
    color: #f03c69;
    font-size: 12px;
    line-height: 24px;
    margin-left: 4px;
}

.card.parsley-error,
.parsley-error .chosen-container-single .chosen-single,
.parsley-error .form__select:focus,
.parsley-error .form__select,
.form__input:focus.parsley-error,
.form__input.parsley-error {
    border-color: #f583a0;
    background-color: rgba(240,60,105,.1);
    color: #f03c69;
}

.card.parsley-error {
    color: #000;
}

.parsley-error .chosen-container-single .chosen-single:focus,
.parsley-error .form__select:focus,
.form__input:focus.parsley-error {
    border-color: #f03c69;
}

.parsley-error.form__label {
    color: #f03c69;
    background-color: rgba(240,60,105,.1);
}


/* ======
    Form
   ====== */
.form__fieldset,
.form__input,
.form__select,
.form__textarea {
    font-size: 16px;
}

.form__input {
    height: 40px;
    padding: 8px 10px;
    vertical-align: middle;
    -webkit-appearance: none;
    background-color: #fff;
    border: 1px solid #dfdfdf;
    border-radius: 2px;
}

.form__input--auto {
    max-width: 273px;
}

.form__input--noborder {
    border: 0;
}

.form__input--big {
    font-size: 18px;
    padding: 24px;
    height: 66px;
}

.form__select,
.form__textarea {
    display: block;
    width: 100%;
    line-height: 1.75;
    padding: 8px 10px;
    border-radius: 2px;
    background-color: #fff;
    border: 1px solid #dfdfdf;
}

.form__select:not([multiple]) {
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    height:40px;
    vertical-align:middle;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="24" viewBox="0 0 32 24"><polygon points="0,0 32,0 16,24" style="fill: rgb%28138, 138, 138%29"></polygon></svg>');
    background-size:9px 6px;
    background-position:right -1rem center;
    background-origin:content-box;
    background-repeat:no-repeat;
    padding-right:1.5rem;
    line-height:normal;
}

.form__input:focus,
.form__select:focus,
.form__textarea:focus {
    outline: none;
    background-color: #fff;
    border-color: #bbb;
}

.form__input.is-disabled,
.form__input:disabled,
.form__input[readonly],
.form__select.is-disabled,
.form__select:disabled,
.form__select[readonly],
.form__textarea.is-disabled,
.form__textarea:disabled,
.form__textarea[readonly] {
    resize: none;
    font-style: italic;
    background-color: #f2f2f2;
    color: rgba(0,0,0,.5);
    border-color: #dfdfdf;
    cursor: not-allowed;
}

.form__fieldset {
    padding: 39px 32px;
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 4px;
}

.form__legend {
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    color: #111;
    padding: 0 1em;
    margin-left: -1em;
    top: 2px;
    position: relative;
    line-height: 0;
    margin-bottom: 48px;
}
.form__fieldset--blank{
    border:0;
    padding:0
}
.form__fieldset--blank .form__legend{
    border:0;
    padding:0;
    margin-left:0
}

.form__item {
    display: block
}

.form__item--auto {
    max-width: 273px; /* magic number based on 1/3 */
}

.form__item + .custom-select,
.form__item + .form__item,
.form__item + .form__select,
.form__item + .form__textarea {
    margin-top: 24px;
}

.form__input,
.form__select,
.form__textarea {
    display: block;
    width: 100%
}

.form__input--auto,
.form__select--auto,
.form__textarea--auto {
    max-width: 273; /* magic number, 1/3 of width */
}

.form__label {
    font-size: 16px;
    color: #111;
    font-weight: 400;
    display: block;
    vertical-align: middle;
    margin-bottom: 3px;
}

.form__label--bottom-padding {
    padding-bottom: 3px;
}

.form__label + .form__label {
    margin-top: 0;
}

.form-label--hidden {
    border:0!important;
    clip:rect(0 0 0 0)!important;
    -webkit-clip-path:inset(50%)!important;
    clip-path:inset(50%)!important;
    height:1px!important;
    margin:-1px!important;
    overflow:hidden!important;
    padding:0!important;
    position:absolute!important;
    width:1px!important;
    white-space:nowrap!important
}
.form-label--hidden.focusable:active,
.form-label--hidden.focusable:focus {
    clip:auto!important;
    -webkit-clip-path:none!important;
    clip-path:none!important;
    height:auto!important;
    margin:0!important;
    overflow:visible!important;
    position:static!important;
    width:auto!important;
    white-space:inherit!important
}

.form__label + .form__checkboxes {
    margin-top: 8px;
}
.form__label--hidden + .form__checkboxes {
    margin-top:0
}

.form__label + .custom-select,
.form__label + .form__checkboxes--inline,
.form__label + .form__input,
.form__label + .form__select,
.form__label + .form__textarea {
    margin-top: 3px;
}

.form__label--hidden + .custom-select,
.form__label--hidden + .form__checkboxes--inline,
.form__label--hidden + .form__input,
.form__label--hidden + .form__select,
.form__label--hidden + .form__textarea {
    margin-top: 0;
}

.form__checkboxes .form__label,
.form__label.form__checkbox {
    text-transform: none;
    font-weight: 400;
    cursor: pointer;
    color: inherit;
    font-size: 16px;
    font-weight: normal;
}

.form__checkboxes .form__label {
    margin-bottom: 8px;
}

.form__checkboxes .form__label:last-child {
    margin-bottom: 0;
}

.form__checkboxes--inline{
    display:block;
}

.form__checkboxes--inline .form__label {
    font-size:inherit;
    color:inherit;
    display:inline-block;
    margin-right:16px;
    text-transform:none;
    font-weight:400;
}

.form__checkboxes--inline .form__label:last-child {
    margin-bottom:8px
}

.form__label--strong {
    font-weight: bolder;
}

span.has-error,
span.has-success {
    text-transform: none;
    font-weight: 400;
    font-size: 12px;
    margin-left: 0.4rem;
}

.form__item-inner-2col {

}

.form__item--2col + .form__item--2col {
    margin-top: 12px;
}

@media (min-width: 400px) {
    .form__item--2col {
        display: flex;
        margin-left: -12px;
        margin-right: -12px;
    }

    .form__item-inner-2col {
        padding-left: 12px;
        padding-right: 12px;
    }

    .form__label--2col {
        width: 50%;
        padding-left: 12px;
        padding-right: 12px;
    }

    .form__checkboxes--2col {
        width: 50%;
        padding-left: 12px;
        padding-right: 12px;
        margin-top: 0 !important;
    }

    .form__checkboxes--2col .form__label:last-child,
    .form__checkboxes--2col .form__label {
        margin-bottom: 0;
    }

    .form__item--2col + .form__item--2col {
        margin-top: 3px;
        border-top: 1px solid #e7e7e7;
        padding-top: 3px;
    }
}

@media (min-width: 640px) {
    .form__item-inner-2col {
        margin-left: 33.3333%;
    }

    .form__label--2col {
        width: 33.3333%;
    }

    .form__checkboxes--2col {
        width: 66.6666%;
    }


}

.form__label--inline,
.form__input--inline,
.form__select--inline,
.form__textarea--inline,
.form--inline .form__input,
.form--inline .form__select,
.form--inline .form__textarea,
.form__item--inline .form__input,
.form__item--inline .form__select,
.form__item--inline .form__textarea {
    width: auto;
    display: inline-block;
}



.form__desc {
    text-transform:none;
    color:rgba(0,0,0,.5);
    font-size:12px;
    font-weight:400
}

.form__desc.has-error{
    color:#b94a48
}

ul.form__desc{
    margin-bottom:8px
}

span.form__desc{
    margin-left:4px
}

.form__input + .form__desc,
.form__select + .form__desc {
    margin-top:4px;
    display: inline-block;
}

.form__input.has-error,
.form__select.has-error,
.form__textarea.has-error {
    background:none;
    background-color:rgba(185,74,72,.1);
    border:1px solid #b94a48
}

.form__input.has-success,
.form__select.has-success,
.form__textarea.has-success {
    background: none;
    background-color: rgba(70,136,71,.1);
    border: 1px solid #468847;
}

.req {
    color: #f03c69;
}

.req--hidden {
    display: none;
}

.form-input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    margin-top: 0;
}

.form-input-group .form__input {
    width: 100%;
}

.form-input-group .form-input-group__addon,
.form-input-group .form-input-group__button,
.form-input-group .form__input {
    display: table-cell;
}

.form-input-group .form-input-group__addon:not(:first-child):not(:last-child),
.form-input-group .form-input-group__button:not(:first-child):not(:last-child),
.form-input-group .form__input:not(:first-child):not(:last-child) {
    border-radius: 0;
}

.form-input-group .form-input-group__addon,
.form-input-group .form-input-group__button {
    width:1%;
    white-space:nowrap;
    vertical-align:middle
}

.form-input-group .form-input-group__addon {
    margin:0;
    white-space:nowrap;
    text-align:center;
    height:40px;
    padding:8px 10px;
    vertical-align:middle;
    -webkit-appearance:none;
    background:#fff;
    border:1px solid #dfdfdf;
    border-radius:2px
}

.form-input-group .form-input-group__addon:first-child,
.form-input-group .form-input-group__button:first-child > .btn-group > .button,
.form-input-group .form-input-group__button:first-child > .button,
.form-input-group .form-input-group__button:first-child > .dropdown-toggle,
.form-input-group .form-input-group__button:last-child > .button-group:not(:last-child)>.button,
.form-input-group .form-input-group__button:last-child > .button:not(:last-child):not(.dropdown-toggle),
.form-input-group .form__input:first-child {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.form-input-group .form-input-group__addon:first-child {
    border-right: 0;
}

.form-input-group .form-input-group__addon:last-child,
.form-input-group .form-input-group__button:first-child > .button-group:not(:first-child)>.button,
.form-input-group .form-input-group__button:first-child > .button:not(:first-child),
.form-input-group .form-input-group__button:last-child > .btn-group>.button,
.form-input-group .form-input-group__button:last-child > .button,
.form-input-group .form-input-group__button:last-child > .dropdown-toggle,.form-input-group .form__input:last-child {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.form-input-group .form-input-group__addon:last-child {
    border-left: 0;
}

/* ================
    Helper classes
   ================ */
.form__row {
    display: flex;
    margin-left: -10px;
    margin-right: -10px;
}

.form__col {
    margin-top: 0;
    padding-left: 10px;
    padding-right: 10px;
}

.form__col--day,
.form__col--month,
.form__col--year {
    width: 100%;
    max-width: 148px;

}

.u-mt-0 {
    margin-top: 0 !important;
}

.u-mt-1 {
    margin-top: 24px !important;
}

.u-mt-2 {
    margin-top: 48px !important;
}

.u-mb-0 {
    margin-bottom: 0 !important;
}

.u-ml-1\/2 {
    margin-left: 12px !important;
}

.u-text-capitalised {
    text-transform: uppercase !important;
}

.u-float-right {
    float: right !important;
}

.u-float-left {
    float: left !important;
}

@media (min-width: 640px) {
    .u-mt-0\@md {
        margin-top: 0 !important;
    }

    .u-mt-1\@md {
        margin-top: 24px !important;
    }
}

.untick-wrapper {
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-top: 3px;
    margin-left: -12px;
    margin-right: -12px;
}